openSUSEセキュリティ更新プログラム:freerdp(openSUSE-2019-2604)

high Nessus プラグイン ID 131543
扶養家族が見つかりません